## milkytracker-lowres 0.90.80maemo2

=== debian/changelog ===
milkytracker-lowres (0.90.80maemo2) unstable; urgency=low

  * Lowres build.

 -- Faheem Pervez <trippin1@gmail.com>  Fri, 26 Dec 2008 10:18:51 +0000

milkytracker (0.90.80maemo2) unstable; urgency=low

  * Removed alsa dependency
  * Stopped BACKUP files from being created

 -- Faheem Pervez <trippin1@gmail.com>  Fri, 26 Dec 2008 10:18:51 +0000

milkytracker (0.90.80maemo1) unstable; urgency=low

  * Section now user/multimedia
  * libjack dependency removed
  * Maemo-Display-Name & Maemo-Icon-26 added
  * Homepage put into description
  * Correctly sized icons for Maemo added
  * Desktop file fixed
  * postinst added
  * [VFP] CFLAGS added
  * Desktop file installed to ../applications/hildon
  * Use putenv rather than SDL_putenv
  * Fullscreen by default
  * 800x480 default resolution
  * F6 bound to fullscreen

 -- Faheem Pervez <trippin1@gmail.com>  Thu, 25 Dec 2008 16:41:13 +0000

milkytracker (0.90.80+dfsg-1) unstable; urgency=low

  * Initial release. (Closes: #467430)
  * Repackaged without platforms.
  * Added desktop file.

 -- Gürkan Sengün <gurkan@phys.ethz.ch>  Tue, 26 Feb 2008 09:29:43 +0100
