=== debian/control ===
Source: milkytracker-lowres
Section: user/multimedia
Priority: optional
XSBC-Original-Maintainer: Gürkan Sengün <gurkan@phys.ethz.ch>
XSBC-Original-Uploaders: Debian Multimedia Team <debian-multimedia@lists.debian.org>
Maintainer: Faheem Pervez <trippin1@gmail.com>
Build-Depends: debhelper (>= 5), autotools-dev, libsdl1.2-dev, libx11-dev, libsdl1.2-dev, html2text, x11proto-core-dev
Standards-Version: 3.7.3
XB-Maemo-Display-Name: MilkyTracker (Lowres)
XBS-Maemo-Icon-26: 
 iVBORw0KGgoAAAANSUhEUgAAABoAAAAaEAYAAAD52pCNAAAKO2lDQ1BpY20AAHjanVN3WJP3Fj7f
 92UPVkLY8LGXbIEAIiOsCMgQWaIQkgBhhBASQMWFiApWFBURnEhVxILVCkidiOKgKLhnQYqIWotV
 XDjuH9yntX167+3t+9f7vOec5/zOec8PgBESJpHmomoAOVKFPDrYH49PSMTJvYACFUjgBCAQ5svC
 ZwXFAADwA3l4fnSwP/wBr28AAgBw1S4kEsfh/4O6UCZXACCRAOAiEucLAZBSAMguVMgUAMgYALBT
 s2QKAJQAAGx5fEIiAKoNAOz0ST4FANipk9wXANiiHKkIAI0BAJkoRyQCQLsAYFWBUiwCwMIAoKxA
 Ii4EwK4BgFm2MkcCgL0FAHaOWJAPQGAAgJlCLMwAIDgCAEMeE80DIEwDoDDSv+CpX3CFuEgBAMDL
 lc2XS9IzFLiV0Bp38vDg4iHiwmyxQmEXKRBmCeQinJebIxNI5wNMzgwAABr50cH+OD+Q5+bk4eZm
 52zv9MWi/mvwbyI+IfHf/ryMAgQAEE7P79pf5eXWA3DHAbB1v2upWwDaVgBo3/ldM9sJoFoK0Hr5
 i3k4/EAenqFQyDwdHAoLC+0lYqG9MOOLPv8z4W/gi372/EAe/tt68ABxmkCZrcCjg/1xYW52rlKO
 58sEQjFu9+cj/seFf/2OKdHiNLFcLBWK8ViJuFAiTcd5uVKRRCHJleIS6X8y8R+W/QmTdw0ArIZP
 wE62B7XLbMB+7gECiw5Y0nYAQH7zLYwaC5EAEGc0Mnn3AACTv/mPQCsBAM2XpOMAALzoGFyolBdM
 xggAAESggSqwQQcMwRSswA6cwR28wBcCYQZEQAwkwDwQQgbkgBwKoRiWQRlUwDrYBLWwAxqgEZrh
 ELTBMTgN5+ASXIHrcBcGYBiewhi8hgkEQcgIE2EhOogRYo7YIs4IF5mOBCJhSDSSgKQg6YgUUSLF
 yHKkAqlCapFdSCPyLXIUOY1cQPqQ28ggMor8irxHMZSBslED1AJ1QLmoHxqKxqBz0XQ0D12AlqJr
 0Rq0Hj2AtqKn0UvodXQAfYqOY4DRMQ5mjNlhXIyHRWCJWBomxxZj5Vg1Vo81Yx1YN3YVG8CeYe8I
 JAKLgBPsCF6EEMJsgpCQR1hMWEOoJewjtBK6CFcJg4Qxwicik6hPtCV6EvnEeGI6sZBYRqwm7iEe
 IZ4lXicOE1+TSCQOyZLkTgohJZAySQtJa0jbSC2kU6Q+0hBpnEwm65Btyd7kCLKArCCXkbeQD5BP
 kvvJw+S3FDrFiOJMCaIkUqSUEko1ZT/lBKWfMkKZoKpRzame1AiqiDqfWkltoHZQL1OHqRM0dZol
 zZsWQ8ukLaPV0JppZ2n3aC/pdLoJ3YMeRZfQl9Jr6Afp5+mD9HcMDYYNg8dIYigZaxl7GacYtxkv
 mUymBdOXmchUMNcyG5lnmA+Yb1VYKvYqfBWRyhKVOpVWlX6V56pUVXNVP9V5qgtUq1UPq15WfaZG
 VbNQ46kJ1Bar1akdVbupNq7OUndSj1DPUV+jvl/9gvpjDbKGhUaghkijVGO3xhmNIRbGMmXxWELW
 clYD6yxrmE1iW7L57Ex2Bfsbdi97TFNDc6pmrGaRZp3mcc0BDsax4PA52ZxKziHODc57LQMtPy2x
 1mqtZq1+rTfaetq+2mLtcu0W7eva73VwnUCdLJ31Om0693UJuja6UbqFutt1z+o+02PreekJ9cr1
 Dund0Uf1bfSj9Rfq79bv0R83MDQINpAZbDE4Y/DMkGPoa5hpuNHwhOGoEctoupHEaKPRSaMnuCbu
 h2fjNXgXPmasbxxirDTeZdxrPGFiaTLbpMSkxeS+Kc2Ua5pmutG003TMzMgs3KzYrMnsjjnVnGue
 Yb7ZvNv8jYWlRZzFSos2i8eW2pZ8ywWWTZb3rJhWPlZ5VvVW16xJ1lzrLOtt1ldsUBtXmwybOpvL
 tqitm63Edptt3xTiFI8p0in1U27aMez87ArsmuwG7Tn2YfYl9m32zx3MHBId1jt0O3xydHXMdmxw
 vOuk4TTDqcSpw+lXZxtnoXOd8zUXpkuQyxKXdpcXU22niqdun3rLleUa7rrStdP1o5u7m9yt2W3U
 3cw9xX2r+00umxvJXcM970H08PdY4nHM452nm6fC85DnL152Xlle+70eT7OcJp7WMG3I28Rb4L3L
 e2A6Pj1l+s7pAz7GPgKfep+Hvqa+It89viN+1n6Zfgf8nvs7+sv9j/i/4XnyFvFOBWABwQHlAb2B
 GoGzA2sDHwSZBKUHNQWNBbsGLww+FUIMCQ1ZH3KTb8AX8hv5YzPcZyya0RXKCJ0VWhv6MMwmTB7W
 EY6GzwjfEH5vpvlM6cy2CIjgR2yIuB9pGZkX+X0UKSoyqi7qUbRTdHF09yzWrORZ+2e9jvGPqYy5
 O9tqtnJ2Z6xqbFJsY+ybuIC4qriBeIf4RfGXEnQTJAntieTE2MQ9ieNzAudsmjOc5JpUlnRjruXc
 orkX5unOy553PFk1WZB8OIWYEpeyP+WDIEJQLxhP5aduTR0T8oSbhU9FvqKNolGxt7hKPJLmnVaV
 9jjdO31D+miGT0Z1xjMJT1IreZEZkrkj801WRNberM/ZcdktOZSclJyjUg1plrQr1zC3KLdPZisr
 kw3keeZtyhuTh8r35CP5c/PbFWyFTNGjtFKuUA4WTC+oK3hbGFt4uEi9SFrUM99m/ur5IwuCFny9
 kLBQuLCz2Lh4WfHgIr9FuxYji1MXdy4xXVK6ZHhp8NJ9y2jLspb9UOJYUlXyannc8o5Sg9KlpUMr
 glc0lamUycturvRauWMVYZVkVe9ql9VbVn8qF5VfrHCsqK74sEa45uJXTl/VfPV5bdra3kq3yu3r
 SOuk626s91m/r0q9akHV0IbwDa0b8Y3lG19tSt50oXpq9Y7NtM3KzQM1YTXtW8y2rNvyoTaj9nqd
 f13LVv2tq7e+2Sba1r/dd3vzDoMdFTve75TsvLUreFdrvUV99W7S7oLdjxpiG7q/5n7duEd3T8We
 j3ulewf2Re/ranRvbNyvv7+yCW1SNo0eSDpw5ZuAb9qb7Zp3tXBaKg7CQeXBJ9+mfHvjUOihzsPc
 w83fmX+39QjrSHkr0jq/dawto22gPaG97+iMo50dXh1Hvrf/fu8x42N1xzWPV56gnSg98fnkgpPj
 p2Snnp1OPz3Umdx590z8mWtdUV29Z0PPnj8XdO5Mt1/3yfPe549d8Lxw9CL3Ytslt0utPa49R35w
 /eFIr1tv62X3y+1XPK509E3rO9Hv03/6asDVc9f41y5dn3m978bsG7duJt0cuCW69fh29u0Xdwru
 TNxdeo94r/y+2v3qB/oP6n+0/rFlwG3g+GDAYM/DWQ/vDgmHnv6U/9OH4dJHzEfVI0YjjY+dHx8b
 DRq98mTOk+GnsqcTz8p+Vv9563Or59/94vtLz1j82PAL+YvPv655qfNy76uprzrHI8cfvM55PfGm
 /K3O233vuO+638e9H5ko/ED+UPPR+mPHp9BP9z7nfP78L/eE8/sk1fsOAAAABmJLR0T///////8J
 WPfcAAAACXBIWXMAAABIAAAASABGyWs+AAAACXZwQWcAAAAaAAAAGgAHsmYvAAANnUlEQVRYw72X
 eVQV1L7HP+ccDnAAGWR2wAkQNQZBE01Fw6Esc8opnHIo0/Kq5ZBPM4fMwvKqSDZYmbMipOAsKYoK
 CsqgggwmIAhHwMN4BuD83h/de+u9l73q3d73r73W3nvtz3d99/6utVX8QfUvHaWbcxm8+wWkhX7s
 HT1t09Q500Z9EBBm80xU3466Vdnf5uuLYh/WBpUER/e5Zb77ILdoZ0H+Hz3lz0v5RzcEXep1oY83
 OLq4aNzFt8jLwXdwgO30QO+ZwUPCzh7x+uDextBPx2y9GOb/XN1I2xBXl5wubk99oLr6TN8R2gkT
 /3pDit+70O3R00WTkkHreq3DlXDrj6OjjoQebNozeqJhyKTeo8f5PBqqa9twCgp8H3hVGEGXVHNB
 V6O90FipH2XqGru6+AVtXt2or/rteeaI5N/NGO/b2bfZtbEl5ExC9LjJV/+fDfmFwLKvd+74IgWK
 RpRaPFo+fNS7syJyBhljHvYI8JLW2+xSzcnmAICmuy3npRzKblX31PvA/a7l5bpLoHOrdzIatBn1
 Xoam5j6xb5QcqfNTxn4VtrskwavsXMbYrmO9H9kNaOmTcHfVC8ERf2GEPqbZ3yZEAAR22dHDetuu
 Nudqi07E3Dna9cLUW7NFDmWeu5FVL1L3VUN4S5SI4VXDBHkkYoo25oqINJxs3C1viNy7U2Y0RIok
 ud4eWzNO5Pv69CM6K63TvudTl9aM36pfPuFI/MMkt2nrqhPqtFv/PK/qtybn58A7D973newE3a+F
 hHlXhRuetwxa7fLFioPnB6XF3/re8rUrJVkV916H5kVMt2wE+xS7r6wHg2Iz/uwHTV+rPIuVYH/B
 ZrhFP/CscDRa6cDxnk1v9ULbZfW9TJ7k9w44+94dW924/JFz+o6NaBt+49Tx9sVz+9dBbXlW0u5/
 x5XsMXjGmhgngJ6qz5Ktow9evmpbfTMmu252w7vynkj5O1XnTDNEMn3z+1XuEzmYelaTOVEkdsS5
 +IzNIrueOmq4WiiSvCbDs2i+iKGLYaskixjfMtqKiDR9bnIXEdk5/OLrVWtE+m+IfPzjsHuR0/0+
 ++DOyN7pM2fGnDBshS6x/awm/YEyeWLLveozMtR/Dsw/NuOK3/Ww6IBhbQZaXh4+1nKgxW7WgOMS
 2wL1N+A3wKvEuRe8ZDsgKGAh+B7v1LP962DOUWjVWjjYJnH6jSiIXZQUklkAFTbVE+uHQtmC6mBD
 MMSNTQvU7ge3VNeHdmGd3glU+BxyTY5O9R5aU5F8rMehtRVrLq45+n9IxudsuGeEH4Aqz/tF66gD
 88+eyiyKya5rbFht3i5iCDR4iojoG/SNIiIGC72IiBiaDbdEREwxJl8RkbodDW1aLoukH86rqm4l
 siR0e6fTX4hEDd+Xlugn8rnlqTH55SK9fNdH5m8TmTB7d1WlUmRt+LHRpfNEvss9HZF99UTPZfUb
 ukd5e+g/2fX103G/u5N/oe2H9/dOnAlLX17/dXTScN985/uZlSvrPIxfG8eKiOjr9PUiIoa2BkcR
 kYayxt0ySSR5QNag0kaR/LVFLVVmkebzTRdFREzHTGopEyk7+Wi2vq9IZmReVPk+kTG5m66kLRB5
 6c4ut1orkbd7nl1mshTZNPbcvep1IvtSfjDeDRD5+u09sXEHD5wLnhfqO+hV++LhjiM3TIh/Mv//
 KIUTh4+UfXdTqQga2F89ompVXoirP92zeq9yirA/bTMTlPHKHQolKHwUbgAV2VXbaizhyOzz+Tc6
 QF26fo7pDJQ2a0N0/qD0VEarSsFjVuujdqGQWJpZWOIK11dWxzu8Dl7FXi5OqdBhvU2L+W/wdFOH
 xZrBEHqlc4DTi1B7pvbD2sRuF1PssjvfKzDGnE+P3753XVLBP3D1v2HIxsPlNYCm+sZ0iyEPD7U7
 Oy5t1vCbSdr5KoOPY5OLqXdjM7h4tOpoeQBaZWvyrd4ETYXVdMtl4KvtsNVzNNTOrD+tfxYutaR/
 cns0lM4uD6kMApvHth/ZfgiHczJ3GXzBqszjRjs/6Ha/9VtKNwhf2GGKKgXcu1qmNiTAiaupOXmJ
 EGUX7521RhmUvfhBWV1zg9n4VdH9q6cPl4HNUy6fmAugSdt45tdK4Y7rjz42P080T7Ja7LQWivKa
 /ubWBY6/U3rN6TJsn5Ya+PgYHI+80b14L1Rp6g4bdOD5unO53TwY+tnTp/yc4e2QaVNG/geEjgp6
 yy8RslVlj5q6Q02EtZ+7NQR6tumlLoABuW4djPZw37lkdekeWDXoWEvxTnhfcbJPpRrSH95z1zmD
 yUpxxTII0Hm+4LMfuON63afkN1rOWtXWq/cwsGrj80p4HCh7W/a3WwAKvbxmzgbFQNUb6hLQv2If
 12455PeqX+F4Hk7Z5HxWkwOXe+ZuqtoG1ZvruzR1BqeqVuusb0PXK50K22kha2X1Ic0yCGxsn6Fp
 Ax21Ci/dFvjh9v15De0hbteDBY5uUJip7+F6EJpOmWer9oJSFC4KL1BNtjxhPwrsX/TfOC3tZ97/
 Lot/XbiUduGhhWAx1X22fx6ozlg/7xADTR7GXvVfQHbcmXEJG8G0NMSi73poH+Wv6uEBmksOOK8A
 XZZcMq2EXCftRdNgcO2pvymjIT+isn3LOGj1vW2CZRp0iLGZ0FwB2jjTR5qbUDvQcrp1NzA9bInU
 rYGaC9mDjvcDw/GHxorZwAFlvWYvKJ2saBUETg09lOPmQF3KvfALHcEAB7b+WkKuj/32hUyATsWD
 csd8B+oumlq7HSBTxE2GQ3lpfu7Ne3Ct+/G5h96B4y+fXpwYBjcD73gXjQauKQqU68F1q+OHmgVg
 460ZZxkHVnlWDkqBPlGdR1u/D9Y3Nausb4ApyxRvWgN56amdE/3h6g/fHlhVCTqLshkF80Ddp/Vr
 HboC1SSzFdRBNs6tToOPzXOVngk/8z4xIQd7xwb7w+C+19PRWQfVhsqcqoEge0xd8AYWYKvYBx4p
 baLaDANro02gwwa4tO1G64LVUD6jfq/4wd80z03r9Aq4RNt9rqqEdscd51rYQ+VU/avmtyGnY6Gh
 JAMSShO+OVEFGetTTKc+AY43hZl14GP1yvIt9lCiKptZUQTG7Mf1FflgYW/RYDEL2p5q158ZUPva
 T7xPfEMPHhTMyu8Kt+5efS9lP5hC9d31bQElSlSAlodSDopY5X3lXbAKtupsVQc9a31ntQmHB+mP
 U1qaIelwXnh9BEgiLwKoFyq2KJxBtsgSPgX1ZPUtSwsIXRFWOEwBbi2eKzpMAJmmmKzsAQyinniQ
 C9LGvBgwo8IajBp9VeM9uBF+IfSXvE9MqDb6bub5IKg9plty/zE4fBC6eboLqLV2Q1vNB34QZzkA
 PCSBH0D2Uyd7QFGtCFe8CcYXmtNlF6S9WHxMHw6TjvTu7hQP6pdUwSwBJoiTbAAPk7vBPROUJpsT
 zRNB8ayyj2I1YGAIGQDUSzUACgqAFkw0QvOCxhG6GihTnQnYtxCMXlXDC1b+RkKNk4u/T3aH+rSs
 pl0RYF5rPFxTBsoWlb/aDDZRTqs90kDhpKxXjgcWykZWAXvJoBCYSV8cQNGZq4oQYBRhqEDdxaIr
 YcAkRT8cQDRiJzZgPmreJZ8CdXKJeEAhP8pSAG5x6R9sKkBoQg/mL42JNRXwuCrdL2rIz7xPNGTe
 XFacFQHQ9Kb5OoiV4VLdeFAvtrpoawe93h015s0a6FrUf9Pz74FVnmWTugcoQ5UGRSxIGr5sA3K5
 TSMoxtADZ1D/XWWhcAOG4I8jIPz0rawnWeJBsU+1VNUXbJtdCtt6gDJL1VO9CDjBcU4AdQxkC8gb
 prcbVoDZs9BwdeQveZ9gCBo+rAj757h5bcueqgH5mxM/VUY3uJfrytpZf9nKZD+Ie659On3u4wU9
 b/gP7XoTfI2dF7cNBydX24nqSFAOUC4gCiSSE5RCc05LFv5AJj9SDzymnBJQ2CoslR4Q/PKIpKl3
 oc/caW3fewMslFbXNAdB5aEYLFO4ZjFH+a75SmkQYxrWaE8mBv7E1yL/lfdXDXGB2eCgcZ/cZY/0
 e9TxZNqalZuvNSqzZ8QsG3q/Kr9Qk7J5U1ZjZcWikowHZzVlViYLGwpdrjhesesHU6MGzPe8DyPH
 B7jbPwcKe1ZjD6bSll6yBNgvqRhAyimRQlC2Vq1WuYFXTre5wf3AVuEQ7ORHqsVdY1yltuS65oLe
 UPxdZH/157qivC1D9+oTMsbtc93qa9XW9apPqJz+J+8fllNN98D+2n/579/Pc9b6j452b567dntK
 cm1k3ObcM/PLFCWH4ydk325YLmm3TpYZmjNFyj6uiRARuTP4oU/zJJEzuryzhgCR/ftvjjCMFdk6
 JKmioY2cXNQqNvxh2+Jzo9pvSrwc/bE6aNFU7UZlt9ugbAfKVq0HPuU60O1PgP9eeY4IPj2z/0/j
 bvbK0FF9VwbFpHTfv+H7GHPugo93nO17a0/tuuLWRXZVZvMpmZ3xqLRH07Mip1+4+5J+sYz48ptL
 06vPFnVa2mt3Ra73xtoR3Zd3Oryq2zqA9o+U1h7VwWOn/JUG/jd5bR/W4e/PAtidnBOrXDvv1s5n
 crsEXTo0+Pr4Gs03h2MiM5Y2rq6s2XHj4pCquJ1Js6bsKLyzJXApOLWakaoc0f6b51Z/6vvv4/lP
 YSByPeT6ggcAAAAASUVORK5CYII=

Package: milkytracker-lowres
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Suggests: freepats, opencubicplayer, xmp, schism, goattracker, milkytracker
Description: Version of MilkyTracker with on screen keyboard
 This is an editor for "tracked" music, i.e. audio samples of instruments
 pitch shifted according to the note data.
 .
 It can load the following module formats: 669, AMS, AMF, DBM, CBA, DIGI,
 DSM, FAR, GMC, GDM, IMF, IT, MOD, MDL, MTM, MXM, OKT, PLM, PSM, PTM, S3M,
 STM, ULT, UNI, and X.
 .
 Export is possible into the formats: XM, MOD, and WAV.
 .
 Supported sample and instrument formats: WAV, IFF/XI, PAT
 .
 Homepage: http://www.milkytracker.net/
